Page MenuHomePhabricator

FY2017/18 Program 3 Outcome 2 Objective 3: Promote and surface important technical debt topics at large gatherings of Wikimedia developers (e.g., DevSummit and Hackathon(s))
Closed, ResolvedPublic

Event Timeline

greg created this task.Aug 24 2017, 8:21 PM
greg moved this task from INBOX to Epics on the Release-Engineering-Team board.Aug 28 2017, 4:44 PM
Jrbranaa claimed this task.Oct 24 2017, 5:00 AM
Jrbranaa closed this task as Resolved.May 31 2018, 7:01 PM

Although this is to be an ongoing effort, I've promoted/surfaced Technical Debt topic at the Barca Hackathon. As this is the last event for the 17/18 fiscal year, we'll call this task resolved/closed.